NAME
	strerror - return a string describing an error

SYNTAX
	string strerror(int errno);

DESCRIPTION
	This function returns a description of an error code. The error
	code is usually obtained from the file->errno() call.

KEYWORDS
	file

NOTA BENE
	This function may not be available on all platforms.
